<html lang="en">

	<head>
		<meta charset="UTF-8" />
		<title>SCSS Test</title>
		<link rel="stylesheet" href="css/index.css" />
		<link rel="stylesheet" href="css/x_temp.css" />
	</head>

	<body style="padding: 20px;">

		<!-- DARKMODE -->
		<div class="switch-field">
			<input type="radio" id="systemTheme" name="themeRadio" value="system">
			<label for="systemTheme"><span class="cds-ico-cog"></span>System</label><br>
			<input type="radio" id="lightTheme" name="themeRadio" value="light">
			<label for="lightTheme"><span class="cds-ico-sun"></span>Light</label><br>
			<input type="radio" id="darkTheme" name="themeRadio" value="dark">
			<label for="darkTheme"><span class="cds-ico-moon"></span>Dark</label>
		</div>


		<!-- ICONS -->
		<details>
			<summary>
				Icons v1.7
			</summary>
			<div class="temp-cds-chip-container bx-menu">
				<div class="icobox"><span class="cds-ico-accept" alt="e900"></div>
				<div class="icobox"><span class="cds-ico-alert" alt="e901"></div>
				<div class="icobox"><span class="cds-ico-alert-solid" alt="e902"></div>
				<div class="icobox"><span class="cds-ico-arrow-down" alt="e903"></div>
				<div class="icobox"><span class="cds-ico-arrowhead-left" alt="e904"></div>
				<div class="icobox"><span class="cds-ico-arrowhead-left-end" alt="e905"></div>
				<div class="icobox"><span class="cds-ico-arrowhead-right" alt="e906"></div>
				<div class="icobox"><span class="cds-ico-arrowhead-right-end" alt="e907"></div>
				<div class="icobox"><span class="cds-ico-arrow-left" alt="e908"></div>
				<div class="icobox"><span class="cds-ico-arrow-right" alt="e909"></div>
				<div class="icobox"><span class="cds-ico-arrow-up" alt="e90a"></div>
				<div class="icobox"><span class="cds-ico-bar-graph" alt="e90b"></div>
				<div class="icobox"><span class="cds-ico-bell" alt="e90c"></div>
				<div class="icobox"><span class="cds-ico-bell-close" alt="e90d"></div>
				<div class="icobox"><span class="cds-ico-bell-discard" alt="e90e"></div>
				<div class="icobox"><span class="cds-ico-bell-strike" alt="e90f"></div>
				<div class="icobox"><span class="cds-ico-bookmark" alt="e910"></div>
				<div class="icobox"><span class="cds-ico-bookmark-solid" alt="e911"></div>
				<div class="icobox"><span class="cds-ico-bulb" alt="e912"></div>
				<div class="icobox"><span class="cds-ico-calendar" alt="e913"></div>
				<div class="icobox"><span class="cds-ico-calendar-empty" alt="e914"></div>
				<div class="icobox"><span class="cds-ico-capacitive" alt="e915"></div>
				<div class="icobox"><span class="cds-ico-chat-bubble" alt="e916"></div>
				<div class="icobox"><span class="cds-ico-chat-bubble-arrow" alt="e917"></div>
				<div class="icobox"><span class="cds-ico-chat-bubble-dots" alt="e918"></div>
				<div class="icobox"><span class="cds-ico-chat-bubble-plus" alt="e919"></div>
				<div class="icobox"><span class="cds-ico-checkbox-checked" alt="e91a"></div>
				<div class="icobox"><span class="cds-ico-checkbox-checked-solid" alt="e91b"></div>
				<div class="icobox"><span class="cds-ico-checkbox-indeterminate" alt="e91c"></div>
				<div class="icobox"><span class="cds-ico-checkbox-unchecked" alt="e91d"></div>
				<div class="icobox"><span class="cds-ico-check-circle" alt="e91e"></div>
				<div class="icobox"><span class="cds-ico-check-circle-solid" alt="e91f"></div>
				<div class="icobox"><span class="cds-ico-close" alt="e920"></div>
				<div class="icobox"><span class="cds-ico-close-circle" alt="e921"></div>
				<div class="icobox"><span class="cds-ico-close-circle-solid" alt="e922"></div>
				<div class="icobox"><span class="cds-ico-close-tag-solid" alt="e923"></div>
				<div class="icobox"><span class="cds-ico-cloud-download" alt="e924"></div>
				<div class="icobox"><span class="cds-ico-cloud-upload" alt="e925"></div>
				<div class="icobox"><span class="cds-ico-cog" alt="e926"></div>
				<div class="icobox"><span class="cds-ico-dashboard" alt="e927"></div>
				<div class="icobox"><span class="cds-ico-database" alt="e928"></div>
				<div class="icobox"><span class="cds-ico-delete" alt="e929"></div>
				<div class="icobox"><span class="cds-ico-device" alt="e92a"></div>
				<div class="icobox"><span class="cds-ico-diagnostics" alt="e92b"></div>
				<div class="icobox"><span class="cds-ico-download" alt="e92c"></div>
				<div class="icobox"><span class="cds-ico-duplicate" alt="e92d"></div>
				<div class="icobox"><span class="cds-ico-edit" alt="e92e"></div>
				<div class="icobox"><span class="cds-ico-edit-left" alt="e92f"></div>
				<div class="icobox"><span class="cds-ico-elements" alt="e930"></div>
				<div class="icobox"><span class="cds-ico-email" alt="e931"></div>
				<div class="icobox"><span class="cds-ico-ethernet" alt="e932"></div>
				<div class="icobox"><span class="cds-ico-export" alt="e933"></div>
				<div class="icobox"><span class="cds-ico-face-happy" alt="e934"></div>
				<div class="icobox"><span class="cds-ico-face-sad" alt="e935"></div>
				<div class="icobox"><span class="cds-ico-filters" alt="e936"></div>
				<div class="icobox"><span class="cds-ico-floppydisk" alt="e937"></div>
				<div class="icobox"><span class="cds-ico-flowchart" alt="e938"></div>
				<div class="icobox"><span class="cds-ico-fly-message" alt="e939"></div>
				<div class="icobox"><span class="cds-ico-folder" alt="e93a"></div>
				<div class="icobox"><span class="cds-ico-gateway" alt="e93b"></div>
				<div class="icobox"><span class="cds-ico-globe" alt="e93c"></div>
				<div class="icobox"><span class="cds-ico-gridtower-lv" alt="e93d"></div>
				<div class="icobox"><span class="cds-ico-hide" alt="e93e"></div>
				<div class="icobox"><span class="cds-ico-home" alt="e93f"></div>
				<div class="icobox"><span class="cds-ico-import" alt="e940"></div>
				<div class="icobox"><span class="cds-ico-inbox" alt="e941"></div>
				<div class="icobox"><span class="cds-ico-inductive" alt="e942"></div>
				<div class="icobox"><span class="cds-ico-info-circle" alt="e943"></div>
				<div class="icobox"><span class="cds-ico-info-circle-solid" alt="e944"></div>
				<div class="icobox"><span class="cds-ico-in-outs" alt="e945"></div>
				<div class="icobox"><span class="cds-ico-lightning" alt="e946"></div>
				<div class="icobox"><span class="cds-ico-line-graph" alt="e947"></div>
				<div class="icobox"><span class="cds-ico-list" alt="e948"></div>
				<div class="icobox"><span class="cds-ico-lock" alt="e949"></div>
				<div class="icobox"><span class="cds-ico-logout" alt="e94a"></div>
				<div class="icobox"><span class="cds-ico-magnifying-glass-left" alt="e94b"></div>
				<div class="icobox"><span class="cds-ico-maximize-square" alt="e94c"></div>
				<div class="icobox"><span class="cds-ico-middle-dot" alt="e94d"></div>
				<div class="icobox"><span class="cds-ico-mini-arrow-down" alt="e94e"></div>
				<div class="icobox"><span class="cds-ico-mini-arrow-left" alt="e94f"></div>
				<div class="icobox"><span class="cds-ico-mini-arrow-left-end" alt="e950"></div>
				<div class="icobox"><span class="cds-ico-mini-arrow-right" alt="e951"></div>
				<div class="icobox"><span class="cds-ico-mini-arrow-right-end" alt="e952"></div>
				<div class="icobox"><span class="cds-ico-mini-arrow-up" alt="e953"></div>
				<div class="icobox"><span class="cds-ico-minus-circle" alt="e954"></div>
				<div class="icobox"><span class="cds-ico-mobile-comms" alt="e955"></div>
				<div class="icobox"><span class="cds-ico-mobile-coms" alt="e956"></div>
				<div class="icobox"><span class="cds-ico-moon" alt="e957"></div>
				<div class="icobox"><span class="cds-ico-net-trafo-h" alt="e958"></div>
				<div class="icobox"><span class="cds-ico-net-trafo-v" alt="e959"></div>
				<div class="icobox"><span class="cds-ico-new" alt="e95a"></div>
				<div class="icobox"><span class="cds-ico-open-new-tab" alt="e95b"></div>
				<div class="icobox"><span class="cds-ico-outbox" alt="e95c"></div>
				<div class="icobox"><span class="cds-ico-pause" alt="e95d"></div>
				<div class="icobox"><span class="cds-ico-people" alt="e95e"></div>
				<div class="icobox"><span class="cds-ico-phone" alt="e95f"></div>
				<div class="icobox"><span class="cds-ico-pin" alt="e960"></div>
				<div class="icobox"><span class="cds-ico-play" alt="e961"></div>
				<div class="icobox"><span class="cds-ico-plus-circle" alt="e962"></div>
				<div class="icobox"><span class="cds-ico-powerstudio" alt="e963"></div>
				<div class="icobox"><span class="cds-ico-powerstudio-solid" alt="e964"></div>
				<div class="icobox"><span class="cds-ico-publish" alt="e965"></div>
				<div class="icobox"><span class="cds-ico-question-circle" alt="e966"></div>
				<div class="icobox"><span class="cds-ico-question-circle-solid" alt="e967"></div>
				<div class="icobox"><span class="cds-ico-radio-checked" alt="e968"></div>
				<div class="icobox"><span class="cds-ico-radio-unchecked" alt="e969"></div>
				<div class="icobox"><span class="cds-ico-refresh" alt="e96a"></div>
				<div class="icobox"><span class="cds-ico-reload" alt="e96b"></div>
				<div class="icobox"><span class="cds-ico-report" alt="e96c"></div>
				<div class="icobox"><span class="cds-ico-screen" alt="e96d"></div>
				<div class="icobox"><span class="cds-ico-show" alt="e96e"></div>
				<div class="icobox"><span class="cds-ico-skyline" alt="e96f"></div>
				<div class="icobox"><span class="cds-ico-spinner-s" alt="e970"></div>
				<div class="icobox"><span class="cds-ico-spinner-s-double" alt="e971"></div>
				<div class="icobox"><span class="cds-ico-star-empty" alt="e972"></div>
				<div class="icobox"><span class="cds-ico-star-full" alt="e973"></div>
				<div class="icobox"><span class="cds-ico-star-half" alt="e974"></div>
				<div class="icobox"><span class="cds-ico-stop" alt="e975"></div>
				<div class="icobox"><span class="cds-ico-substation-mvlv" alt="e976"></div>
				<div class="icobox"><span class="cds-ico-sun" alt="e977"></div>
				<div class="icobox"><span class="cds-ico-system" alt="e978"></div>
				<div class="icobox"><span class="cds-ico-telegram" alt="e979"></div>
				<div class="icobox"><span class="cds-ico-three-dots-h" alt="e97a"></div>
				<div class="icobox"><span class="cds-ico-three-dots-v" alt="e97b"></div>
				<div class="icobox"><span class="cds-ico-unlock" alt="e97c"></div>
				<div class="icobox"><span class="cds-ico-upload" alt="e97d"></div>
				<div class="icobox"><span class="cds-ico-user" alt="e97e"></div>
				<div class="icobox"><span class="cds-ico-user-add" alt="e97f"></div>
				<div class="icobox"><span class="cds-ico-user-remove" alt="e980"></div>
				<div class="icobox"><span class="cds-ico-warning-circle" alt="e981"></div>
				<div class="icobox"><span class="cds-ico-warning-circle-solid" alt="e982"></div>
				<div class="icobox"><span class="cds-ico-wifi-disabled" alt="e983"></div>
				<div class="icobox"><span class="cds-ico-wifi-enabled" alt="e984"></div>
				<div class="icobox"><span class="cds-ico-wrench" alt="e985"></div>
			</div>

		</details>

		<!-- HYPERLINKS -->
		<details>
			<summary>
				Default + hover text color
			</summary>
			<a href="#" class="default"><b>Default</b> - The standard or default color.</a>
			<br />
			<a href="#" class="subtle"><b>Subtle</b> - A nuanced shift towards a lighter shade.</a>
			<br />
			<a href="#" class="muted"><b>Muted</b> - A toned-down and softened version of the color.</a>
			<br />
			<a href="#" class="surface"><b>Surface</b> - A light and surface-level representation of the original color.</a>
		</details>

		<!-- BACKGROUNDS -->
		<details>
			<summary>
				Backgrounds
			</summary>
			<table class="cds-table">
				<tbody>
					<tr>
						<td style="background-color: var(--cds-color-background-default);"><b>Default</b> background - The standard or default color.</td>
						<td style="background-color: var(--cds-color-background-default-hover);"><b>Default</b> hover</td>
						<td style="background-color: var(--cds-color-background-default-active);"><b>Default</b> active</td>
					</tr>
					<tr>
						<td style="background-color: var(--cds-color-background-soft);"><b>Soft</b> background - A moderately darker version of the color.</td>
						<td style="background-color: var(--cds-color-background-soft-hover);"><b>Soft</b> hover</td>
						<td style="background-color: var(--cds-color-background-soft-active);"><b>Soft</b> active</td>
					</tr>
					<tr>
						<td style="background-color: var(--cds-color-background-deep);"><b>Deep</b> background - A significantly darker and intensified version of the color.</td>
						<td style="background-color: var(--cds-color-background-deep-hover);"><b>Deep</b> hover</td>
						<td style="background-color: var(--cds-color-background-deep-active);"><b>Deep</b> active</td>
					</tr>
					<tr>
						<td style="background-color: var(--cds-color-background-strong);"><b>Strong</b> background - The darkest and most profound version of the color.</td>
						<td style="background-color: var(--cds-color-background-strong-hover);"><b>Strong</b> hover</td>
						<td style="background-color: var(--cds-color-background-strong-active);"><b>Strong</b> active</td>
					</tr>
				</tbody>
			</table>
		</details>

		<!-- Badge -->
		<details>
			<summary>
				Badge
			</summary>
			<div class="cds-container-row">
				<span class="cds-badge cds-badge--primary">badge primary</span>
				<span class="cds-badge cds-badge--secondary">badge secondary</span>
				<span class="cds-badge cds-badge--tertiary">badge tertiary</span>
			</div>
			<div class="cds-container-row">
				<span class="cds-badge cds-badge--primary">2</span>
				<span class="cds-badge cds-badge--secondary">65</span>
				<span class="cds-badge cds-badge--tertiary">1.256</span>
			</div>
		</details>

		<!-- BSE -->
		<details>
			<summary>
				BSEs <span class="cds-badge cds-badge--primary">BETA (DO NOT USE)</span>
			</summary>
			<h4 class="cds-subcategory">Toolbar container + BSEButton only text (multiselected)</h4>
			<div class="cds-toolbar-wrapper">
				<div class="cds-toolbar">
					<div class="cds-bg">
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__text">1</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__text">5</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__text">10</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">50</span>
						</button>
						<button class="cds-bse-button" disabled>
							<span class="cds-bse-button__text">100</span>
						</button>
					</div>
				</div>
				<div class="cds-toolbar">
					<div class="cds-textfield">
						<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
						<input class="cds-textfield__field" type="text" placeholder="placeholder w/ tooltip" />
					</div>
					<div class="cds-textfield">
						<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
						<input class="cds-textfield__field" type="text" placeholder="placeholder w/ tooltip" />
					</div>
				</div>
			</div>
			<br /><br />
			<h4 class="cds-subcategory">Toolbar container + BSEButton icons (multiselected)</h4>
			<div class="cds-bg">
				<button class="cds-bse-button is-selected">
					<span class="cds-bse-button__icon cds-ico-new"></span>
				</button>
				<button class="cds-bse-button is-selected">
					<span class="cds-bse-button__icon cds-ico-wrench"></span>
				</button>
				<button class="cds-bse-button is-selected">
					<span class="cds-bse-button__icon cds-ico-delete"></span>
				</button>
				<button class="cds-bse-button">
					<span class="cds-bse-button__icon cds-ico-folder"></span>
				</button>
				<button class="cds-bse-button" disabled>
					<span class="cds-bse-button__icon cds-ico-floppydisk"></span>
				</button>
			</div>
			<br /><br />
			<h4 class="cds-subcategory">Toolbar container + BSEButton default</h4>
			<div id="toolbar" class="cds-bg">
				<button class="cds-bse-button">
					<span class="cds-bse-button__icon cds-ico-new"></span>
					<span class="cds-bse-button__text">Toggle toolbar variant</span>
				</button>
				<button class="cds-bse-button">
					<span class="cds-bse-button__icon cds-ico-new"></span>
					<span class="cds-bse-button__text">Button</span>
				</button>
				<button class="cds-bse-button is-selected">
					<span class="cds-bse-button__icon cds-ico-star-empty"></span>
					<span class="cds-bse-button__text">Selected item</span>
				</button>
				<div class="cds-dropdown cds-dropdown--medium cds-dropdown--bottomcenter">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">Onlytext button with dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__icon cds-ico-star-empty"></span>
							<span class="cds-bse-button__text">Selected item</span>
						</button>
					</div>
				</div>
				<button class="cds-bse-button" disabled>
					<span class="cds-bse-button__icon cds-ico-new"></span>
					<span class="cds-bse-button__text">Disabled option</span>
				</button>
				<button class="cds-bse-button cds-bse-button--danger">
					<span class="cds-bse-button__icon cds-ico-delete"></span>
					<span class="cds-bse-button__text">danger option</span>
				</button>


				<div class="cds-dropdown cds-dropdown--medium cds-dropdown--bottomright">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-three-dots-h"></span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__icon cds-ico-star-empty"></span>
							<span class="cds-bse-button__text">Selected item</span>
						</button>
						<span class="cds-bse-section">Badges demo</span>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-cloud-download"></span>
							<span class="cds-bse-button__text">Button</span>
							<span class="cds-badge cds-badge--primary">Primary</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-filters"></span>
							<span class="cds-bse-button__text">Button</span>
							<span class="cds-badge cds-badge--secondary">Secondary</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-diagnostics"></span>
							<span class="cds-bse-button__text">Button</span>
							<span class="cds-badge cds-badge--tertiary">tertiary</span>
						</button>

						<span class="cds-bse-section">Other classes</span>

						<button class="cds-bse-button">
							<span class="cds-bse-button__text">Only text button</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">Only text button</span>
							<span class="cds-badge cds-badge--primary">BSE BADGE</span>
						</button>
						<span class="cds-bse-section">Other classes</span>
						<button class="cds-bse-button" disabled>
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Disabled button</span>
						</button>
						<hr />
						<button class="cds-bse-button cds-bse-button--danger">
							<span class="cds-bse-button__icon cds-ico-close"></span>
							<span class="cds-bse-button__text">Delete danger</span>
						</button>
					</div>
				</div>



			</div>
			<br /><br />

			<h4 class="cds-subcategory">Toolbar container + Dropdowns using BSE Buttons</h4>
			<div id="toolbar" class="cds-bg">
				<div class="cds-dropdown cds-dropdown--medium cds-dropdown--topleft">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">TL medium dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">15rem (240)</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__icon cds-ico-star-empty"></span>
							<span class="cds-bse-button__text">Selected item</span>
						</button>
					</div>
				</div>

				<div class="cds-dropdown cds-dropdown--large cds-dropdown--bottomleft">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">BL large dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">20rem (320)</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__icon cds-ico-star-empty"></span>
							<span class="cds-bse-button__text">Selected item</span>
						</button>
					</div>
				</div>

				<div class="cds-dropdown cds-dropdown--large cds-dropdown--topright">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">TR aligned large dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">20rem (320)</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__icon cds-ico-star-empty"></span>
							<span class="cds-bse-button__text">Selected item</span>
						</button>
					</div>
				</div>

				<div class="cds-dropdown cds-dropdown--medium cds-dropdown--bottomright">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">BR medium dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">15rem (240)</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__icon cds-ico-new"></span>
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__icon cds-ico-star-empty"></span>
							<span class="cds-bse-button__text">Selected item</span>
						</button>
					</div>
				</div>

				<div class="cds-dropdown cds-dropdown--small cds-dropdown--bottomcenter">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">BC small dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">10rem (160)</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__text">Selected</span>
						</button>
					</div>
				</div>

				<div class="cds-dropdown cds-dropdown--large cds-dropdown--topcenter">
					<div class="cds-dropdown__trigger">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">TC large dropdown</span>
						</button>
					</div>
					<div class="cds-dropdown__content">
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">20rem (320)</span>
						</button>
						<button class="cds-bse-button">
							<span class="cds-bse-button__text">Button</span>
						</button>
						<button class="cds-bse-button is-selected">
							<span class="cds-bse-button__text">Selected</span>
						</button>
					</div>
				</div>

			</div>
		</details>

		<!-- AVATAR -->
		<details>
			<summary>
				Avatar
			</summary>
			<div class="cds-container-row">
				<span class="cds-avatar cds-avatar--primary cds-avatar--tiny">D</span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--small">D</span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--medium">DR</span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--large">DR</span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--tiny"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--small"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--medium"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--primary cds-avatar--large"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--tiny">U</span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--small">U</span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--medium">UX</span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--large">UX</span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--tiny"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--small"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span class="cds-ico-user"></span></span>
				<span class="cds-avatar cds-avatar--secondary cds-avatar--large"><span class="cds-ico-user"></span></span>
			</div>
		</details>

		<!-- CODE PARAGRAPH -->
		<details>
			<summary>
				Code paragraph
			</summary>
			<code>
				&lt;button className='cds-button cds-button--primary'&gt;<br />
				&lt;span className='cds-button__icon cds-ico-floppydisk'&gt;&lt;/span&gt;<br />
				&lt;span className='cds-button__text'&gt;Content&lt;/span&gt;<br />
				&lt;/button&gt;
			</code>
		</details>

		<!-- HEADINGS -->
		<details>
			<summary>
				Default Non-stylized headings
			</summary>
			<h1>Non-stylized Heading 1</h1>
			<h2>Non-stylized Heading 2</h2>
			<h3>Non-stylized Heading 3</h3>
			<h4>Non-stylized Heading 4</h4>
		</details>

		<!-- HEADINGS -->
		<details>
			<summary>
				CDS Stylized headings
				<span class="cds-badge cds-badge--primary">BETA (DO NOT USE)</span>
			</summary>
			<h1 class="cds-section">Section (using H1) - cds-section</h1>
			<h2 class="cds-subsection">Subsection (using H2) - cds-subsection</h2>
			<h3 class="cds-category">Category (using H3) - cds-category</h3>
			<h4 class="cds-subcategory">Subcategory (using H4) - cds-subcategory</h4>
		</details>

		<!-- TOAST -->
		<details>
			<summary>
				Toast (feedback)
			</summary>
			<!-- <div class="cds-toast-container" id="toast-id"></div> -->
			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--secondary" onClick="showToast('medium','success','Message','Details: Lorem ipsum');">
					<span class="cds-button__icon cds-ico-show"></span>
					<span class="cds-button__text">Toast medium success</span>
				</button>
				<button class="cds-button cds-button--secondary" onClick="showToast('large','error','Message','Demo text errorDemo text errorDemo text errorDemo text errorDemo text errorDemo text error','500 - Error title demo');">
					<span class="cds-button__icon cds-ico-show"></span>
					<span class="cds-button__text">Toast large error</span>
				</button>
				<button class="cds-button cds-button--secondary" onClick="showToast('small','success','Only message');">
					<span class="cds-button__icon cds-ico-show"></span>
					<span class="cds-button__text">Toast small success</span>
				</button>
			</div>
		</details>

		<!-- BANNERS -->
		<details>
			<summary>
				Banner (feedback)
			</summary>
			<div class="cds-toolbar-container">
				<div class="cds-banner cds-banner--information">
					<div class="cds-banner__header">
						<span class="cds-banner__header__icon cds-ico-info-circle-solid"></span>
						<span class="cds-banner__header__title">Information banner</span>
						<a class="cds-ico-close"></a>
					</div>
					<span class="cds-banner__text">Enhancing user experience and effectively communicating critical information to
						users. These boxes serve as an essential component to convey warnings, alerts, and important messages that
						require immediate attention.</span>
				</div>
				<div class="cds-banner cds-banner--alert">
					<div class="cds-banner__header">
						<span class="cds-banner__header__icon cds-ico-alert-solid"></span>
						<span class="cds-banner__header__title">Alert banner</span>
						<a class="cds-ico-close"></a>
					</div>
					<span class="cds-banner__text">Enhancing user experience and effectively communicating critical information to
						users. These boxes serve as an essential component to convey warnings, alerts, and important messages that
						require immediate attention.</span>
				</div>
				<div class="cds-banner cds-banner--error">
					<div class="cds-banner__header">
						<span class="cds-banner__header__icon cds-ico-close-circle-solid"></span>
						<span class="cds-banner__header__title">Error banner</span>
						<a class="cds-ico-close"></a>
					</div>
					<span class="cds-banner__text">Enhancing user experience and effectively communicating critical information to
						users. These boxes serve as an essential component to convey warnings, alerts, and important messages that
						require immediate attention.</span>
				</div>
			</div>
		</details>

		<!-- CHIPS -->
		<details>
			<summary>
				Chips (feedback)
			</summary>


			<div class="temp-cds-chip-container">
				<span class="cds-chip cds-chip--information">
					<span class="cds-chip__icon cds-ico-info-circle-solid"></span>
					<span class="cds-chip__text">Information chip</span>
				</span>
				<span class="cds-chip cds-chip--success">
					<span class="cds-chip__icon cds-ico-check-circle-solid"></span>
					<span class="cds-chip__text">Success chip</span>
				</span>
				<span class="cds-chip cds-chip--alert">
					<span class="cds-chip__icon cds-ico-warning-circle-solid"></span>
					<span class="cds-chip__text">Alert chip</span>
				</span>
				<span class="cds-chip cds-chip--error">
					<span class="cds-chip__icon cds-ico-close-circle-solid"></span>
					<span class="cds-chip__text">Error chip</span>
				</span>
			</div>

		</details>

		<!-- NOTICE -->
		<details>
			<summary>
				Notice (feedback)
			</summary>
			<div class="cds-toolbar-container">
				<div class="cds-notice cds-notice--left cds-notice--error">
					<span class="cds-notice__icon cds-ico-close-circle-solid"></span>
					<span class="cds-notice__hero">500</span>
					<span class="cds-notice__title">Server response error</span>
					<span class="cds-notice__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit,</span>
					<div class="cds-notice__footer">
						<button class="cds-button cds-button--secondary">
							<span class="cds-button__icon cds-ico-refresh"></span>
							<span class="cds-button__text">Refresh</span>
						</button>
					</div>
				</div>

				<div class="cds-notice cds-notice--center">
					<span class="cds-notice__icon cds-ico-calendar"></span>
					<span class="cds-notice__title">No hay ninguna programación</span>
					<span class="cds-notice__text">Parece que todavía no has creado ninguna programación. Configura la exportación para guardar los históricos en tu base de datos SQL.</span>
					<div class="cds-notice__footer">
						<button class="cds-button cds-button--secondary">
							<span class="cds-button__text">Crear una programación</span>
						</button>
					</div>
				</div>

			</div>
		</details>

		<!-- TAGS -->
		<details>
			<summary>
				Tags
			</summary>
			<div class="temp-cds-chip-container">


				<button class="cds-tag cds-tag--primary">
					<span class="cds-tag__text">Primary tag</span>
					<span class="cds-tag__icon cds-ico-close-tag-solid"></span>
				</button>

				<button class="cds-tag cds-tag--primary" disabled>
					<span class="cds-tag__text">Disabled primary tag</span>
					<span class="cds-tag__icon cds-ico-close-tag-solid"></span>
				</button>

				<button class="cds-tag cds-tag--primary">
					<span class="cds-tag__text">Primary tag no icon</span>
				</button>

				<button class="cds-tag cds-tag--primary" disabled>
					<span class="cds-tag__text">Disabled primary tag no icon</span>
				</button>

			</div>
			<div class="temp-cds-chip-container">

				<button class="cds-tag cds-tag--secondary">
					<span class="cds-tag__text">Secondary tag</span>
					<span class="cds-tag__icon cds-ico-close-tag-solid"></span>
				</button>

				<button class="cds-tag cds-tag--secondary" disabled>
					<span class="cds-tag__text">Disabled secondary tag</span>
					<span class="cds-tag__icon cds-ico-close-tag-solid"></span>
				</button>

				<button class="cds-tag cds-tag--secondary">
					<span class="cds-tag__text">Secondary tag no icon</span>
				</button>

				<button class="cds-tag cds-tag--secondary" disabled>
					<span class="cds-tag__text">Disabled secondary tag no icon</span>
				</button>

			</div>
		</details>

		<!-- TABLE -->
		<details>
			<summary>
				Table
			</summary>
			<h4 class="cds-subcategory">Standard table</h4>
			<table class="cds-table">
				<thead>
					<tr>
						<th>Heading table</th>
						<th>paragraph-m-bold</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Single row</td>
						<td>Single row large content</td>
					</tr>
					<tr>
						<td>Selected row</td>
						<td>Select row with the class 'cds-selected-row'</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<td>Footer row</td>
						<td>Footer row</td>
					</tr>
				</tfoot>
			</table>
			<h4 class="cds-subcategory">Full width table --full-width</h4>
			<table class="cds-table cds-table--full-width">
				<thead>
					<tr>
						<th>Full width table</th>
						<th>paragraph-m-bold</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>cds-table cds-table--full-width</td>
						<td>Single row large content</td>
					</tr>
					<tr>
						<td>Selected row</td>
						<td>Select row with the class 'cds-selected-row'</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<td>Footer row</td>
						<td>Footer row</td>
					</tr>
				</tfoot>
			</table>

			<h4 class="cds-subcategory">Simple table (no header, no footer --> only TBODY)</h4>
			<table class="cds-table">
				<tbody>
					<tr>
						<td><strong>Title item</strong></td>
						<td>Description item</td>
					</tr>
					<tr>
						<td><strong>Title item</strong></td>
						<td>Description item</td>
					</tr>
					<tr>
						<td><strong>Title item</strong></td>
						<td>Description item</td>
					</tr>
					<tr>
						<td><strong>Title item</strong></td>
						<td>Description item</td>
					</tr>
				</tbody>
			</table>

		</details>

		<!-- BUTTONS -->
		<details>
			<summary>
				Button
			</summary>
			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--primary">
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">Primary</span>
				</button>
				<button class="cds-button cds-button--primary" disabled>
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">Primary disabled</span>
				</button>
				<button class="cds-button cds-button--primary">
					<span class="cds-button__text">Directional Primary</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--primary" disabled>
					<span class="cds-button__text">Directional Primary</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--primary">
					<span class="cds-button__text">No-icon Primary</span>
				</button>
				<button class="cds-button cds-button--primary" disabled>
					<span class="cds-button__text">No-icon Primary</span>
				</button>
				<button class="cds-button cds-button--primary">
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--primary" disabled>
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--primary is-loading">
					<span class="cds-button__text">Loading primary button</span>
					<span class="cds-button__icon cds-ico-new"></span>
				</button>
			</div>

			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--secondary">
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">Secondary</span>
				</button>
				<button class="cds-button cds-button--secondary" disabled>
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">Secondary disabled</span>
				</button>
				<button class="cds-button cds-button--secondary">
					<span class="cds-button__text">Directional Secondary</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--secondary" disabled>
					<span class="cds-button__text">Directional Secondary</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--secondary">
					<span class="cds-button__text">No-icon Secondary</span>
				</button>
				<button class="cds-button cds-button--secondary" disabled>
					<span class="cds-button__text">No-icon Secondary</span>
				</button>
				<button class="cds-button cds-button--secondary">
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--secondary" disabled>
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--secondary is-loading">
					<span class="cds-button__text">Loading secondary button</span>
					<span class="cds-button__icon cds-ico-new"></span>
				</button>
			</div>

			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--tertiary">
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">tertiary</span>
				</button>
				<button class="cds-button cds-button--tertiary" disabled>
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">tertiary disabled</span>
				</button>
				<button class="cds-button cds-button--tertiary">
					<span class="cds-button__text">Directional tertiary</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--tertiary" disabled>
					<span class="cds-button__text">Directional tertiary</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--tertiary">
					<span class="cds-button__text">No-icon tertiary</span>
				</button>
				<button class="cds-button cds-button--tertiary" disabled>
					<span class="cds-button__text">No-icon tertiary</span>
				</button>
				<button class="cds-button cds-button--tertiary">
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--tertiary" disabled>
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--tertiary is-loading">
					<span class="cds-button__text">Loading tertiary button</span>
					<span class="cds-button__icon cds-ico-new"></span>
				</button>
			</div>

			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--ghost">
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">Ghost</span>
				</button>
				<button class="cds-button cds-button--ghost" disabled>
					<span class="cds-button__icon cds-ico-new"></span>
					<span class="cds-button__text">Ghost disabled</span>
				</button>
				<button class="cds-button cds-button--ghost">
					<span class="cds-button__text">Directional Ghost</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--ghost" disabled>
					<span class="cds-button__text">Directional Ghost</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--ghost">
					<span class="cds-button__text">No-icon Ghost</span>
				</button>
				<button class="cds-button cds-button--ghost" disabled>
					<span class="cds-button__text">No-icon Ghost</span>
				</button>
				<button class="cds-button cds-button--ghost">
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--ghost" disabled>
					<span class="cds-button__icon cds-ico-download"></span>
				</button>
				<button class="cds-button cds-button--ghost is-loading">
					<span class="cds-button__text">Loading Ghost button</span>
					<span class="cds-button__icon cds-ico-new"></span>
				</button>
			</div>

			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--danger">
					<span class="cds-button__icon cds-ico-delete"></span>
					<span class="cds-button__text">danger</span>
				</button>
				<button class="cds-button cds-button--danger" disabled>
					<span class="cds-button__icon cds-ico-delete"></span>
					<span class="cds-button__text">danger disabled</span>
				</button>
				<button class="cds-button cds-button--danger">
					<span class="cds-button__text">Directional danger</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--danger" disabled>
					<span class="cds-button__text">Directional danger</span>
					<span class="cds-button__icon cds-ico-arrow-right"></span>
				</button>
				<button class="cds-button cds-button--danger">
					<span class="cds-button__text">No-icon danger</span>
				</button>
				<button class="cds-button cds-button--danger" disabled>
					<span class="cds-button__text">No-icon danger</span>
				</button>
				<button class="cds-button cds-button--danger">
					<span class="cds-button__icon cds-ico-delete"></span>
				</button>
				<button class="cds-button cds-button--danger" disabled>
					<span class="cds-button__icon cds-ico-delete"></span>
				</button>
				<button class="cds-button cds-button--danger is-loading">
					<span class="cds-button__text">Loading danger button</span>
					<span class="cds-button__icon cds-ico-new"></span>
				</button>
			</div>
		</details>

		<!-- TOOLTIPS -->
		<details>
			<summary>
				Tooltips
			</summary>
			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--secondary cds-tooltip" aria-label="Arialabel">
					<span class="cds-button__text">Help variant</span>
					<span class="cds-tooltip__content cds-tooltip--right cds-tooltip--help cds-tooltip--medium">
						Medium amount of data in help tooltip
					</span>
				</button>
				<button class="cds-button cds-button--secondary cds-tooltip">
					<span class="cds-button__text">Tip tooltip</span>
					<span class="cds-tooltip__content cds-tooltip--bottom cds-tooltip--tip cds-tooltip--medium">Short tooltip</span>
				</button>
			</div>
		</details>

		<!-- TOGGLES -->
		<details>
			<summary>
				Toggle
			</summary>
			<div class="cds-toggle cds-toggle--medium">
				<input id="dark-mode2" type="checkbox" />
				<label for="dark-mode2" class="cds-toggle__switch"></label>
				<span class="cds-toggle__text">Active toggle</span>
			</div>
			<div class="cds-toggle cds-toggle--medium">
				<input id="dark-mode" type="checkbox" class="cds-toggle__input" disabled />
				<label for="dark-mode" class="cds-toggle__switch"></label>
				<span class="cds-toggle__text">Disabled unchecked toggle</span>
			</div>
			<div class="cds-toggle cds-toggle--medium">
				<input id="id4" type="checkbox" class="cds-toggle__input" disabled checked />
				<label for="id4" class="cds-toggle__switch"></label>
				<span class="cds-toggle__text">Disabled checked toggle</span>
			</div>
			<br />
			<div class="cds-toggle cds-toggle--large">
				<input id="id1" type="checkbox" class="cds-toggle__input" />
				<label for="id1" class="cds-toggle__switch cds-toggle__switch--large"></label>
				<span class="cds-toggle__text">Active toggle</span>
			</div>
			<div class="cds-toggle cds-toggle--large">
				<input id="id5" type="checkbox" class="cds-toggle__input" disabled />
				<label for="id5" class="cds-toggle__switch"></label>
				<span class="cds-toggle__text">Disabled unchecked toggle</span>
			</div>
			<div class="cds-toggle cds-toggle--large">
				<input id="id6" type="checkbox" class="cds-toggle__input" disabled checked />
				<label for="id6" class="cds-toggle__switch"></label>
				<span class="cds-toggle__text">Disabled checked toggle</span>
			</div>
		</details>

		<!-- CHECKBOX -->
		<details>
			<summary>
				Checkbox (default)
			</summary>
			<input type="checkbox" id="vehicle1" name="vehicle1" value="Bike">
			<label for="vehicle1"> I have a bike</label><br />
			<input type="checkbox" id="vehicle2" name="vehicle2" value="Car">
			<label for="vehicle2"> I have a car</label><br />
			<input type="checkbox" id="vehicle3" name="vehicle3" value="Boat">
			<label for="vehicle3"> I have a boat</label>
		</details>

		<!-- RADIO -->
		<details>
			<summary>
				Radio (default)
			</summary>
			<input type="radio" id="html" name="fav_language" value="HTML">
			<label for="html">HTML</label><br>
			<input type="radio" id="css" name="fav_language" value="CSS">
			<label for="css">CSS</label><br>
			<input type="radio" id="javascript" name="fav_language" value="JavaScript">
			<label for="javascript">JavaScript</label>
		</details>

		<!-- SLIDER -->
		<details>
			<summary>
				Slider (default)
			</summary>
			<input type="range" min="1" max="100" value="50">
		</details>

		<!-- TEXTFIELDS -->
		<details>
			<summary>
				Textfields
			</summary>
			<div class="cds-form-container">

				<div class="cds-textfield">
					<label class="cds-textfield__label">Labeled textfield with helper
						<span class="cds-ico-question-circle cds-tooltip">
							<span class="cds-tooltip__content cds-tooltip--help cds-tooltip--right cds-tooltip--small">Contenido del tooltip</span>
						</span>
					</label>
					<input class="cds-textfield__field" type="text" />
				</div>
				<div class="cds-textfield is-required">
					<label class="cds-textfield__label">Required labeled textfield</label>
					<input class="cds-textfield__field" type="text" required />
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Disabled labeled textfield</label>
					<input class="cds-textfield__field" type="text" disabled />
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Password labeled textfield</label>
					<input class="cds-textfield__field" type="password" />
				</div>
				<div class="cds-textfield is-invalid">
					<label class="cds-textfield__label">Invalid labeled textfield</label>
					<input class="cds-textfield__field" type="text" />
					<span class="cds-textfield__validation">Validation text</span>
				</div>

				<div class="cds-textfield">
					<label class="cds-textfield__label">Labeled textfield with helper
						<span class="cds-ico-question-circle cds-tooltip">
							<span class="cds-tooltip__content cds-tooltip--help cds-tooltip--right cds-tooltip--small">Contenido del tooltip</span>
						</span>
					</label>
					<input class="cds-textfield__field" type="text" value="textfield content" />
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Standard labeled textfield</label>
					<input class="cds-textfield__field" type="text" value="textfield content" />
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Disabled labeled textfield</label>
					<input class="cds-textfield__field" type="text" value="textfield content" disabled />
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Password labeled textfield</label>
					<input class="cds-textfield__field" type="password" value="textfield content" />
				</div>
				<div class="cds-textfield is-invalid">
					<label class="cds-textfield__label">Invalid labeled textfield</label>
					<input class="cds-textfield__field" type="text" value="textfield content" />
					<span class="cds-textfield__validation">Validation text</span>
				</div>

				<div class="cds-textfield">
					<label class="cds-textfield__label">Labeled textfield+action with helper
						<span class="cds-ico-question-circle cds-tooltip">
							<span class="cds-tooltip__content cds-tooltip--help cds-tooltip--right cds-tooltip--small">Contenido del tooltip</span>
						</span>
					</label>
					<input class="cds-textfield__field" type="text" value="textfield content" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Standard labeled textfield+action</label>
					<input class="cds-textfield__field" type="text" value="textfield content" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield is-disabled">
					<label class="cds-textfield__label">Disabled labeled textfield+action</label>
					<input class="cds-textfield__field" type="text" value="textfield content" disabled />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield">
					<label class="cds-textfield__label">Password labeled textfield+action</label>
					<input class="cds-textfield__field" type="password" value="textfield content" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield is-invalid">
					<label class="cds-textfield__label">Invalid labeled textfield+action</label>
					<input class="cds-textfield__field" type="text" value="textfield content" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
					<span class="cds-textfield__validation">Validation text</span>
				</div>

				<hr />

				<div class="cds-textfield cds-tooltip">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<span class="cds-tooltip__content cds-tooltip--help cds-tooltip--right cds-tooltip--small">Contenido del tooltip</span>
					<input class="cds-textfield__field" type="text" placeholder="placeholder w/ tooltip" />
				</div>
				<div class="cds-textfield">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" placeholder="placeholder" />
				</div>
				<div class="cds-textfield is-disabled">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" placeholder="placeholder" />
				</div>
				<div class="cds-textfield">
					<span class="cds-textfield__icon--placeholder cds-ico-lock"></span>
					<input class="cds-textfield__field" type="password" placeholder="placeholder" />
				</div>
				<div class="cds-textfield is-invalid">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" placeholder="placeholder" />
					<span class="cds-textfield__validation">Validation text</span>
				</div>

				<div class="cds-textfield cds-tooltip">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<span class="cds-tooltip__content cds-tooltip--help cds-tooltip--right cds-tooltip--small">Contenido del tooltip</span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
				</div>
				<div class="cds-textfield">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
				</div>
				<div class="cds-textfield is-disabled">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
				</div>
				<div class="cds-textfield">
					<span class="cds-textfield__icon--placeholder cds-ico-lock"></span>
					<input class="cds-textfield__field" type="password" value="textfiled value" placeholder="placeholder" />
				</div>
				<div class="cds-textfield is-invalid">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
					<span class="cds-textfield__validation">Validation text</span>
				</div>

				<div class="cds-textfield cds-tooltip">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<span class="cds-tooltip__content cds-tooltip--help cds-tooltip--right cds-tooltip--small">Contenido del tooltip</span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield is-disabled">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield">
					<span class="cds-textfield__icon--placeholder cds-ico-lock"></span>
					<input class="cds-textfield__field" type="password" value="textfiled value" placeholder="placeholder" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
				</div>
				<div class="cds-textfield is-invalid">
					<span class="cds-textfield__icon--placeholder cds-ico-user"></span>
					<input class="cds-textfield__field" type="text" value="textfiled value" placeholder="placeholder" />
					<span class="cds-textfield__icon--action cds-ico-wrench"></span>
					<span class="cds-textfield__validation">Validation text</span>
				</div>

			</div>
		</details>

		<!-- MODAL -->
		<details>
			<summary>Modal</summary>

			<script>
				function showModalS() {
					document.getElementById('cds-ms').classList.remove('is-hidden');
					document.getElementById('modal-id').className = 'cds-modal';
					document.getElementById('modal-id').classList.add('cds-modal--small');
				}
				function showModalM() {
					document.getElementById('cds-ms').classList.remove('is-hidden');
					document.getElementById('modal-id').className = 'cds-modal';
					document.getElementById('modal-id').classList.add('cds-modal--medium');
				}
				function showModalL() {
					document.getElementById('cds-ms').classList.remove('is-hidden');
					document.getElementById('modal-id').className = 'cds-modal';
					document.getElementById('modal-id').classList.add('cds-modal--large');
				}
				function closeModal() {
					document.getElementById('cds-ms').classList.add('is-hidden');
				}
			</script>

			<div class="cds-toolbar-container">
				<button class="cds-button cds-button--secondary" onClick="showModalS()">
					<span class="cds-button__icon cds-ico-show"></span>
					<span class="cds-button__text">Modal Small</span>
				</button>
				<button class="cds-button cds-button--secondary" onClick="showModalM()">
					<span class="cds-button__icon cds-ico-show"></span>
					<span class="cds-button__text">Modal Medium</span>
				</button>
				<button class="cds-button cds-button--secondary" onClick="showModalL()">
					<span class="cds-button__icon cds-ico-show"></span>
					<span class="cds-button__text">Modal Large</span>
				</button>
			</div>
		</details>

		<!-- SELECT -->
		<details>
			<summary>Select</summary>

			<div class="cds-toolbar-container">
				<div class="cds-select">
					<label class="cds-select__label">Labeled select</label>
					<select class="cds-select__field">
						<optgroup label="Group 1">
							<option value="0" selected="selected">Browser</option>
							<option value="1">IE</option>
						</optgroup>
						<optgroup label="Group 2">
							<option value="2">Firefox</option>
							<option value="3">Opera</option>
							<option value="4">Safari</option>
						</optgroup>
					</select>
					<span class="cds-select__icon--action cds-ico-mini-arrow-down"></span>
				</div>
				<div class="cds-select is-disabled">
					<label class="cds-select__label">Labeled select</label>
					<select class="cds-select__field" disabled>
						<option value="0" selected="selected">Browser</option>
						<option value="1">IE</option>
						<option value="2">Firefox</option>
						<option value="3">Opera</option>
						<option value="4">Safari</option>
					</select>
					<span class="cds-select__icon--action cds-ico-mini-arrow-down"></span>
				</div>
				<div class="cds-select is-invalid">
					<label class="cds-select__label">Labeled select</label>
					<select class="cds-select__field">
						<option value="0" selected="selected">Browser</option>
						<option value="1">IE</option>
						<option value="2">Firefox</option>
						<option value="3">Opera</option>
						<option value="4">Safari</option>
					</select>
					<span class="cds-select__icon--action cds-ico-mini-arrow-down"></span>
					<span class="cds-select__validation">Validation text</span>
				</div>
			</div>

			<div class="cds-toolbar-container">
				<div class="cds-select">
					<span class="cds-select__icon--placeholder cds-ico-user"></span>
					<select class="cds-select__field">
						<optgroup label="Group 1">
							<option value="0" selected="selected">Browser</option>
							<option value="1">IE</option>
						</optgroup>
						<optgroup label="Group 2">
							<option value="2">Firefox</option>
							<option value="3">Opera</option>
							<option value="4">Safari</option>
						</optgroup>
					</select>
					<span class="cds-select__icon--action cds-ico-mini-arrow-down"></span>
				</div>
				<div class="cds-select is-disabled">
					<span class="cds-select__icon--placeholder cds-ico-user"></span>
					<select class="cds-select__field" disabled>
						<option value="0" selected="selected">Browser</option>
						<option value="1">IE</option>
						<option value="2">Firefox</option>
						<option value="3">Opera</option>
						<option value="4">Safari</option>
					</select>
					<span class="cds-select__icon--action cds-ico-mini-arrow-down"></span>
				</div>
				<div class="cds-select is-invalid">
					<span class="cds-select__icon--placeholder cds-ico-user"></span>
					<select class="cds-select__field">
						<option value="0" selected="selected">Browser</option>
						<option value="1">IE</option>
						<option value="2">Firefox</option>
						<option value="3">Opera</option>
						<option value="4">Safari</option>
					</select>
					<span class="cds-select__icon--action cds-ico-mini-arrow-down"></span>
					<span class="cds-select__validation">Validation text</span>
				</div>
			</div>

			</details>

			<!-- LIST -->
			<details>
				<summary>List</summary>
			
				<div class="cds-toolbar-container">
					<div class="cds-list">
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__avater">
									<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span
											class="cds-ico-user"></span></span>
								</div>
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__value">
									Value
								</span>
							</div>
						</div>
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__avater">
									<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span
											class="cds-ico-user"></span></span>
								</div>
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__value">
									Value
								</span>
							</div>
						</div>
					</div>
					<div class="cds-list">
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__avater">
									<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span
											class="cds-ico-user"></span></span>
								</div>
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__action">
									<button class="cds-button cds-button--ghost">
										<span class="cds-button__icon cds-ico-arrow-right"></span>
									</button>
								</span>
							</div>
						</div>
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__avater">
									<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span
											class="cds-ico-user"></span></span>
								</div>
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__action">
									<button class="cds-button cds-button--ghost">
										<span class="cds-button__icon cds-ico-arrow-right"></span>
									</button>
								</span>
							</div>
						</div>
					</div>
					<div class="cds-list">
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__avater">
									<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span
											class="cds-ico-user"></span></span>
								</div>
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
						</div>
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__avater">
									<span class="cds-avatar cds-avatar--secondary cds-avatar--medium"><span
											class="cds-ico-user"></span></span>
								</div>
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
						</div>
					</div>
					<div class="cds-list">
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__value">
									Value
								</span>
							</div>
						</div>
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
									<div class="cds-list__item__content__text__subtitle">Subtitle</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__value">
									Value
								</span>
							</div>
						</div>
					</div>
					<div class="cds-list">
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__value">
									Value
								</span>
							</div>
						</div>
						<div class="cds-list__item">
							<div class="cds-list__item__content">
								<div class="cds-list__item__content__text">
									<div class="cds-list__item__content__text__title">Title</div>
								</div>
							</div>
							<div class="cds-list__item__content__trailing">
								<span class="cds-list__item__content__trailing__value">
									Value
								</span>
							</div>
						</div>
					</div>
				</div>
			</details>
		</div>

		<!--MODAL ITSELF-->
		<div id="cds-ms" class="cds-modal-overlay is-hidden">
			<div id="modal-id" class="cds-modal">
				<div class="cds-modal__header">
					<span class="cds-modal__header__icon cds-ico-floppydisk"></span>
					<span class="cds-modal__header__title">Modal</span>
					<button class="cds-button cds-button--ghost" onclick="closeModal()">
						<span class="cds-button__icon cds-ico-close"></span>
					</button>
				</div>
				<span class="cds-modal__content">
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
					eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
					minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat.
					<hr />
					Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
					eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
					minim veniam, quis nostrud exercitation ullamco laboris nisi ut
					aliquip ex ea commodo consequat.
				</span>
				<div class="cds-modal__footer">
					<button class="cds-button cds-button--secondary cds-tooltip" onclick="closeModal()">
						<span class="cds-tooltip__content cds-tooltip--left cds-tooltip--help cds-tooltip--medium">Click here to close</span>
						<span class="cds-button__icon cds-ico-new"></span>
						<span class="cds-button__text">Archivo nuevo</span>
					</button>
					<button class="cds-button cds-button--primary cds-tooltip" onclick="closeModal()">
						<span class="cds-tooltip__content cds-tooltip--bottom cds-tooltip--tip cds-tooltip--medium">Click here to close. This is a large tip tooltip</span>
						<span class="cds-button__icon cds-ico-delete"></span>
						<span class="cds-button__text">Delete</span>
					</button>
				</div>
			</div>
		</div>

	</body>

	<script type="text/javascript" src="js/script.js"></script>
	<script type="text/javascript" src="js/cdsx-theme.js"></script>
	<script type="text/javascript" src="js/cdsx-toast.js"></script>

</html>